@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url("../vendor/fontsource/noto-sans-kr/files/noto-sans-kr-korean-400-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: url("../vendor/fontsource/noto-sans-kr/files/noto-sans-kr-korean-500-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url("../vendor/fontsource/noto-sans-kr/files/noto-sans-kr-korean-600-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url("../vendor/fontsource/noto-sans-kr/files/noto-sans-kr-korean-700-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: url("../vendor/fontsource/noto-sans-kr/files/noto-sans-kr-korean-800-normal.woff2") format("woff2");
}

@font-face {
  font-family: "Noto Sans KR";
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: url("../vendor/fontsource/noto-sans-kr/files/noto-sans-kr-korean-900-normal.woff2") format("woff2");
}
